mbPws - Feature #22

Feature # 10 (Closed): DieMp:Stitch10000000000000000000000000000000000
coding

08/17/2022 10:03 AM - yanhua

Status: Closed Start date: 08/17/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 08/17/2022 10:04 AM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 10:52 AM - yanhua

- Status changed from Resolved to Closed
